{
  "sodium.option_impact.low": "ʍo˥",
  "sodium.option_impact.medium": "ɯnᴉpǝW",
  "sodium.option_impact.high": "ɥƃᴉH",
  "sodium.option_impact.extreme": "ǝɯǝɹʇxƎ",
  "sodium.option_impact.varies": "sǝᴉɹɐΛ",
  "sodium.options.pages.quality": "ʎʇᴉlɐnQ",
  "sodium.options.pages.performance": "ǝɔuɐɯɹoɟɹǝԀ",
  "sodium.options.pages.advanced": "pǝɔuɐʌp∀",
  "sodium.options.view_distance.tooltip": "˙sǝʇɐɹ ǝɯɐɹɟ ƃuᴉʌoɹdɯᴉ 'pǝɹǝpuǝɹ ǝq llᴉʍ uᴉɐɹɹǝʇ ssǝl ʇɐɥʇ uɐǝɯ sǝɔuɐʇsᴉp ɹǝʇɹoɥS ˙pǝɹǝpuǝɹ ǝq llᴉʍ uᴉɐɹɹǝʇ ʎɐʍɐ ɹɐɟ ʍoɥ sloɹʇuoɔ ǝɔuɐʇsᴉp ɹǝpuǝɹ ǝɥ┴",
  "sodium.options.simulation_distance.tooltip": "˙sǝʇɐɹ ǝɯɐɹɟ ǝʌoɹdɯᴉ ʎɐɯ puɐ pɐol s,ɹǝʌɹǝs lɐuɹǝʇuᴉ ǝɥʇ ǝɔnpǝɹ uɐɔ sǝɔuɐʇsᴉp ɹǝʇɹoɥS ˙pǝʞɔᴉʇ puɐ pǝpɐol ǝq llᴉʍ sǝᴉʇᴉʇuǝ puɐ uᴉɐɹɹǝʇ ʎɐʍɐ ɹɐɟ ʍoɥ sloɹʇuoɔ ǝɔuɐʇsᴉp uoᴉʇɐlnɯᴉs ǝɥ┴",
  "sodium.options.brightness.tooltip": "˙ǝɯɐƃ ǝɥʇ ɟo (ɐɯɯɐƃ) ssǝuʇɥƃᴉɹq ǝɥʇ sloɹʇuoƆ",
  "sodium.options.gui_scale.tooltip": "˙pǝsn ǝq sʎɐʍlɐ llᴉʍ ɹoʇɔɐɟ ǝlɐɔs ʇsǝƃɹɐl ǝɥʇ uǝɥʇ 'pǝsn sᴉ ,oʇnɐ, ɟI ˙ǝɔɐɟɹǝʇuᴉ ɹǝsn ǝɥʇ ɹoɟ pǝsn ǝq oʇ ɹoʇɔɐɟ ǝlɐɔs ɯnɯᴉxɐɯ ǝɥʇ sʇǝS",
  "sodium.options.fullscreen.tooltip": "˙(pǝʇɹoddns ɟᴉ) uǝǝɹɔs-llnɟ uᴉ ʎɐldsᴉp llᴉʍ ǝɯɐƃ ǝɥʇ 'pǝlqɐuǝ ɟI",
  "sodium.options.v_sync.tooltip": "˙ʍols ooʇ sᴉ ɯǝʇsʎs ɹnoʎ ɟᴉ ǝɔuɐɯɹoɟɹǝd ǝɔnpǝɹ ʇɥƃᴉɯ ƃuᴉʇʇǝs sᴉɥ┴ ˙ʎɔuǝʇɐl ʇnduᴉ llɐɹǝʌo ɟo ǝsuǝdxǝ ǝɥʇ ʇɐ ǝɔuǝᴉɹǝdxǝ ɹǝɥʇooɯs ʎllɐɹǝuǝƃ ɐ ɹoɟ ƃuᴉʞɐɯ 'ǝʇɐɹ ɥsǝɹɟǝɹ s,ɹoʇᴉuoɯ ǝɥʇ oʇ pǝzᴉuoɹɥɔuʎs ǝq llᴉʍ ǝʇɐɹ ǝɯɐɹɟ s,ǝɯɐƃ ǝɥʇ 'pǝlqɐuǝ ɟI",
  "sodium.options.fps_limit.tooltip": "Limits the maximum number of frames per second. This can help reduce battery usage and general system load when multi-tasking. If VSync is enabled, this option will be ignored unless it is lower than your display's refresh rate.",
  "sodium.options.view_bobbing.tooltip": "˙ʍols ooʇ sᴉ ɯǝʇsʎs ɹnoʎ ɟᴉ ǝɔuɐɯɹoɟɹǝd ǝɔnpǝɹ ʇɥƃᴉɯ ƃuᴉʇʇǝs sᴉɥ┴ ˙ʎɔuǝʇɐl ʇnduᴉ llɐɹǝʌo ɟo ǝsuǝdxǝ ǝɥʇ ʇɐ ǝɔuǝᴉɹǝdxǝ ɹǝɥʇooɯs ʎllɐɹǝuǝƃ ɐ ɹoɟ ƃuᴉʞɐɯ 'ǝʇɐɹ ɥsǝɹɟǝɹ s,ɹoʇᴉuoɯ ǝɥʇ oʇ pǝzᴉuoɹɥɔuʎs ǝq llᴉʍ ǝʇɐɹ ǝɯɐɹɟ s,ǝɯɐƃ ǝɥʇ 'pǝlqɐuǝ ɟI",
  "sodium.options.attack_indicator.tooltip": "˙uǝǝɹɔs uo pǝʎɐldsᴉp sᴉ ɹoʇɐɔᴉpuI ʞɔɐʇʇ∀ ǝɥʇ ǝɹǝɥʍ sloɹʇuoƆ",
  "sodium.options.autosave_indicator.tooltip": "˙ʞsᴉp oʇ plɹoʍ ǝɥʇ ƃuᴉʌɐs sᴉ ǝɯɐƃ ǝɥʇ uǝɥʍ uʍoɥs ǝq llᴉʍ ɹoʇɐɔᴉpuᴉ uɐ 'pǝlqɐuǝ ɟI",
  "sodium.options.graphics_quality.tooltip": ",,˙ƃuᴉʇʇǝs sᴉɥʇ ǝsn llᴉʍ ʎǝɥʇ ',,\ʇlnɐɟǝp,,\ oʇ ʇɟǝl ǝɹɐ ʍolǝq suoᴉʇdo ǝɥʇ ɟI ˙ʎʇᴉlᴉqᴉʇɐdɯoɔ poɯ ɹoɟ ʎɹɐssǝɔǝu sᴉ puɐ suoᴉʇdo ʎɔɐƃǝl ǝɯos sloɹʇuoɔ ʎʇᴉlɐnb sɔᴉɥdɐɹƃ ʇlnɐɟǝp ǝɥ┴,
  "sodium.options.clouds_quality.tooltip": "˙ʎʞs ǝɥʇ uᴉ spnolɔ pǝɹǝpuǝɹ ɟo ǝɔuǝsǝɹd ǝɥʇ sloɹʇuoƆ",
  "sodium.options.weather_quality.tooltip": "Ɔouʇɹols ʇɥǝ bnɐlᴉʇʎ oɟ ɹɐᴉu ɐup suoʍ ǝɟɟǝɔʇs˙",
  "sodium.options.leaves_quality.name": "˥ǝɐʌǝs",
  "sodium.options.leaves_quality.tooltip": "Ɔouʇɹols ʇɥǝ bnɐlᴉʇʎ oɟ lǝɐʌǝs˙",
  "sodium.options.particle_quality.tooltip": "˙ǝɯᴉʇ ǝuo ʎuɐ ʇɐ uǝǝɹɔs uo ʇuǝsǝɹd ǝq uɐɔ ɥɔᴉɥʍ sǝlɔᴉʇɹɐd ɟo ɹǝqɯnu ɯnɯᴉxɐɯ ǝɥʇ sloɹʇuoƆ",
  "sodium.options.smooth_lighting.tooltip": "˙sǝʇɐɹ ǝɯɐɹɟ ʇɔǝɟɟɐ ʇ,usǝop ʇnq 'ʞunɥɔ ɐ plᴉnq-ǝɹ oʇ pǝpǝǝu ǝɯᴉʇ ɟo ʇunoɯɐ ǝɥʇ sǝsɐǝɹɔuᴉ ʎlʇɥƃᴉls sᴉɥ┴ ˙pǝpɐɥs puɐ ʇᴉl ʎlɥʇooɯs ǝq llᴉʍ sʞɔolq ɹǝɥʇǝɥʍ sloɹʇuoƆ",
  "sodium.options.biome_blend.value": "(s)ʞɔolq %s",
  "sodium.options.biome_blend.tooltip": "˙ʎʇᴉlɐnb uᴉ sʇuǝɯǝʌoɹdɯᴉ ƃuᴉɥsᴉuᴉɯᴉp ɹoɟ sʞunɥɔ plᴉnq oʇ sǝʞɐʇ ʇᴉ ǝɯᴉʇ ɟo ʇunoɯɐ ǝɥʇ ǝsɐǝɹɔuᴉ ʎlʇɐǝɹƃ sǝnlɐʌ ɹǝɥƃᴉH ˙uoᴉʇɐzᴉɹoloɔ ʞɔolq ɹoɟ pǝldɯɐs ǝq llᴉʍ sǝɯoᴉq ɥɔᴉɥʍ ǝƃuɐɹ ǝɥʇ sloɹʇuoƆ",
  "sodium.options.entity_distance.tooltip": "˙sǝʇɐɹ ǝɯɐɹɟ ɟo ǝsuǝdxǝ ǝɥʇ ʇɐ ǝɔuɐʇsᴉp ɹǝpuǝɹ ǝɥʇ ǝsɐǝɹɔuᴉ sǝnlɐʌ ɹǝɥƃᴉH ˙ɹǝʎɐld ǝɥʇ ɯoɹɟ ɹǝpuǝɹ uɐɔ sǝᴉʇᴉʇuǝ ʎɐʍɐ ɹɐɟ ʍoɥ sloɹʇuoƆ",
  "sodium.options.entity_shadows.tooltip": "˙sǝᴉʇᴉʇuǝ ɹǝɥʇo puɐ sqoɯ ɥʇɐǝuǝq pǝɹǝpuǝɹ ǝq llᴉʍ sʍopɐɥs ɔᴉsɐq 'pǝlqɐuǝ ɟI",
  "sodium.options.vignette.name": "ǝʇʇǝuƃᴉΛ",
  "sodium.options.vignette.tooltip": "˙pǝʇᴉɯᴉl ǝʇɐɹ-llᴉɟ ǝɹɐ noʎ ssǝlun sǝʇɐɹ ǝɯɐɹɟ oʇ ǝɔuǝɹǝɟɟᴉp ɐ ǝʞɐɯ oʇ ʎlǝʞᴉlun ʎɹǝʌ sᴉ sᴉɥ┴ ˙ʍǝᴉʌ s,ɹǝʎɐld ǝɥʇ uo pǝɹǝpuǝɹ ǝq llᴉʍ ʇɔǝɟɟǝ ǝʇʇǝuƃᴉʌ ɐ 'pǝlqɐuǝ ɟI",
  "sodium.options.mipmap_levels.tooltip": "˙sǝɹnʇxǝʇ pǝʇɐɯᴉuɐ ʎuɐɯ ɥʇᴉʍ ǝɔuɐɯɹoɟɹǝd ʇɔǝɟɟɐ ʎlǝsɹǝʌpɐ ʎɐɯ ʇnq 'ǝɔuɐʇsᴉp ǝɥʇ uᴉ sʞɔolq ɟo ƃuᴉɹǝpuǝɹ ɹǝʇʇǝq ǝpᴉʌoɹd sǝnlɐʌ ɹǝɥƃᴉH ˙sǝɹnʇxǝʇ lǝpoɯ ʞɔolq ɹoɟ pǝsn ǝq llᴉʍ ɥɔᴉɥʍ sdɐɯdᴉɯ ɟo ɹǝqɯnu ǝɥʇ sloɹʇuoƆ",
  "sodium.options.use_block_face_culling.name": "ƃuᴉllnƆ ǝɔɐℲ ʞɔolq ǝs∩",
  "sodium.options.use_block_face_culling.tooltip": "˙sʞɔolq uᴉ sǝloɥ ƃuᴉǝǝs ǝɹ,noʎ ɟᴉ ʇᴉ ƃuᴉlqɐsᴉp ʎɹʇ os 'uoᴉʇdo sᴉɥʇ ɥʇᴉʍ sǝnssᴉ ǝʌɐɥ ʎɐɯ sʞɔɐd ǝɔɹnosǝɹ ǝɯoS ˙∩Ԁפ ǝɥʇ uo ǝɯᴉʇ puɐ ɥʇpᴉʍpuɐq ʎɹoɯǝɯ ƃuᴉʌɐs 'ssǝɔoɹd ƃuᴉɹǝpuǝɹ ǝɥʇ uᴉ ʎlɹɐǝ ʎɹǝʌ sǝɔɐɟ ʞɔolq ɟo ɹǝqɯnu ǝƃɹɐl ɐ ǝʇɐuᴉɯᴉlǝ uɐɔ sᴉɥ┴ ˙ƃuᴉɹǝpuǝɹ ɹoɟ pǝʇʇᴉɯqns ǝq llᴉʍ ɐɹǝɯɐɔ ǝɥʇ ƃuᴉɔɐɟ ǝɹɐ ɥɔᴉɥʍ sʞɔolq ɟo sǝpᴉs ǝɥʇ ʎluo 'pǝlqɐuǝ ɟI",
  "sodium.options.use_compact_vertex_format.name": "ʇɐɯɹoℲ xǝʇɹǝΛ ʇɔɐdɯoƆ ǝs∩",
  "sodium.options.use_compact_vertex_format.tooltip": "˙pǝllɐʇsuᴉ sᴉ snlnɔO ɟᴉ ʇɔǝɟɟǝ ou sɐɥ sᴉɥʇ ƃuᴉlqɐsᴉp ˙sǝʇnqᴉɹʇʇɐ ǝʇɐuᴉpɹooɔ ǝɹnʇxǝʇ puɐ uoᴉʇᴉsod ɟo uoᴉsᴉɔǝɹd ǝɥʇ sǝɔnpǝɹ ʇᴉ ʍoɥ oʇ ǝnp sʞɔɐd ǝɔɹnosǝɹ ǝɯos ɥʇᴉʍ ƃuᴉʇɥƃᴉɟ-z ǝsnɐɔ uɐɔ ʇnq 'spɹɐɔ sɔᴉɥdɐɹƃ pǝʇɐɹƃǝʇuᴉ ɹoɟ ʎllɐᴉɔǝdsǝ 'ʎlʇuɐɔᴉɟᴉuƃᴉs sʇuǝɯǝɹᴉnbǝɹ ɥʇpᴉʍpuɐq puɐ ǝƃɐsn ʎɹoɯǝɯ sɔᴉɥdɐɹƃ ǝɔnpǝɹ uɐɔ sᴉɥ┴ ˙sʞunɥɔ ƃuᴉɹǝpuǝɹ ɹoɟ pǝsn ǝq llᴉʍ ʇɐɯɹoɟ xǝʇɹǝʌ ʇɔɐdɯoɔ ǝɹoɯ ɐ 'pǝlqɐuǝ ɟI",
  "sodium.options.translucent_face_sorting.name": "ƃuᴉʇɹoS ǝɔɐℲ ʇuǝɔnlsuɐɹ┴",
  "sodium.options.translucent_face_sorting.tooltip": "˙ʎlʇɔǝɹɹoɔ pǝᴉlddɐ ǝq llᴉʍ ɹǝʇɐʍ puɐ ssɐlƃ pǝuᴉɐʇs sɐ ɥɔns sǝɔɐɟɹns ɯoɹɟ sʇɔǝɟɟǝ ʇuǝɔnlsuɐɹʇ 'pǝlqɐuǝ ɟI",
  "sodium.options.use_fog_occlusion.name": "uoᴉsnlɔɔO ƃoℲ ǝs∩",
  "sodium.options.use_fog_occlusion.tooltip": "˙soᴉɹɐuǝɔs ǝɯos uᴉ ƃoɟ puɐ ʎʞs ǝɥʇ uǝǝʍʇǝq sʇɔɐɟᴉʇɹɐ lɐnsᴉʌ ǝlqɐɹᴉsǝpun ǝsnɐɔ ʎɐɯ ʇᴉ ʇnq '(ɹǝʇɐʍɹǝpun ǝlᴉɥʍ sɐ ɥɔns) ɹǝᴉʌɐǝɥ ǝɹɐ sʇɔǝɟɟǝ ƃoɟ uǝɥʍ ɔᴉʇɐɯɐɹp ǝɹoɯ ǝq uɐɔ ʇuǝɯǝʌoɹdɯᴉ ǝɥ┴ ˙ǝɔuɐɯɹoɟɹǝd ǝʌoɹdɯᴉ oʇ ƃuᴉdlǝɥ 'pǝɹǝpuǝɹ ǝq ʇou llᴉʍ sʇɔǝɟɟǝ ƃoɟ ʎq uǝppᴉɥ ʎllnɟ ǝq oʇ pǝuᴉɯɹǝʇǝp ǝɹɐ ɥɔᴉɥʍ sʞunɥɔ 'pǝlqɐuǝ ɟI",
  "sodium.options.use_entity_culling.name": "ƃuᴉllnƆ ʎʇᴉʇuƎ ǝs∩",
  "sodium.options.use_entity_culling.tooltip": "˙sllɐʍ puᴉɥǝq ɹo punoɹƃɹǝpun pǝʇɐɔol sǝᴉʇᴉʇuǝ ɟo ƃuᴉɹǝpuǝɹ ǝɥʇ ƃuᴉpᴉoʌɐ ʎq ǝɔuɐɯɹoɟɹǝd ǝʌoɹdɯᴉ dlǝɥ uɐɔ sᴉɥ┴ ˙ƃuᴉɹǝpuǝɹ ƃuᴉɹnp pǝddᴉʞs ǝq llᴉʍ sʞunɥɔ ǝlqᴉsᴉʌ ʎuɐ uᴉ ǝq oʇ ʇou pǝuᴉɯɹǝʇǝp sǝᴉʇᴉʇuǝ 'pǝlqɐuǝ ɟI",
  "sodium.options.animate_only_visible_textures.name": "sǝɹnʇxǝ┴ ǝlqᴉsᴉΛ ʎluO ǝʇɐɯᴉu∀",
  "sodium.options.animate_only_visible_textures.tooltip": "˙uoᴉʇdo sᴉɥʇ ƃuᴉlqɐsᴉp ʎɹʇ 'pǝʇɐɯᴉuɐ ƃuᴉǝq ʇou sǝɹnʇxǝʇ ǝɯos ɥʇᴉʍ sǝnssᴉ ǝɔuǝᴉɹǝdxǝ noʎ ɟI ˙sʞɔɐd ǝɔɹnosǝɹ ɹǝᴉʌɐǝɥ ɥʇᴉʍ ʎllɐᴉɔǝdsǝ 'ǝɹɐʍpɹɐɥ ǝɯos uo sǝʇɐɹ ǝɯɐɹɟ oʇ ʇsooq ʇuɐɔᴉɟᴉuƃᴉs ɐ ǝpᴉʌoɹd uɐɔ sᴉɥ┴ ˙pǝʇɐpdn ǝq llᴉʍ ǝlqᴉsᴉʌ ǝq oʇ pǝuᴉɯɹǝʇǝp sǝɹnʇxǝʇ pǝʇɐɯᴉuɐ ʎluo 'pǝlqɐuǝ ɟI",
  "sodium.options.cpu_render_ahead_limit.name": "ʇᴉɯᴉ˥ pɐǝɥ∀-ɹǝpuǝɹ ∩ԀƆ",
  "sodium.options.cpu_render_ahead_limit.tooltip": "˙ʎʇᴉlᴉqɐʇsuᴉ ǝʇɐɹ ǝɯɐɹɟ ǝʇɐǝɹɔ ʎɐɯ sǝnlɐʌ ɥƃᴉɥ ɹo ʍol ʎɹǝΛ ˙ƃuᴉɹǝpuǝɹ ɥsᴉuᴉɟ oʇ ∩Ԁפ ǝɥʇ uo ƃuᴉʇᴉɐʍ ǝq uɐɔ ∩ԀƆ ǝɥʇ sǝɯɐɹɟ ɟo ɹǝqɯnu ɯnɯᴉxɐɯ ǝɥʇ sǝᴉɟᴉɔǝdS",
  "sodium.options.cpu_render_ahead_limit.value": "(s)ǝɯɐɹɟ %s",
  "sodium.options.performance_impact_string": "%s :ʇɔɐdɯI ǝɔuɐɯɹoɟɹǝԀ",
  "sodium.options.use_persistent_mapping.name": "ƃuᴉddɐW ʇuǝʇsᴉsɹǝԀ ǝs∩",
  "sodium.options.use_persistent_mapping.tooltip": "˙ǝƃɐɹoʇs‾ɹǝɟɟnq‾qɹ∀ ɹo ㄣ˙ㄣ ˥פuǝdO sǝɹᴉnbǝɹu\u\˙sʞunɥɔ ƃuᴉʇɐpdn ɹo ƃuᴉpɐol uǝɥʍ ʎʇᴉlᴉqɐʇsuᴉ ǝɯᴉʇ ǝɯɐɹɟ puɐ pɐǝɥɹǝʌo ∩ԀƆ ǝɔnpǝɹ oʇ ƃuᴉdlǝɥ 'ƃuᴉpɐoldn ʞunɥɔ ɹoɟ ɹǝɟɟnq ƃuᴉƃɐʇs ɐ sɐ pǝddɐɯ ʎlʇuǝʇsᴉsɹǝd ǝq llᴉʍ ʎɹoɯǝɯ ɟo ʇunoɯɐ llɐɯs ɐ 'pǝlqɐuǝ ɟI",
  "sodium.options.chunk_update_threads.name": "spɐǝɹɥ┴ ǝʇɐpd∩ ʞunɥƆ",
  "sodium.options.chunk_update_threads.tooltip": "˙sǝɯᴉʇ ǝɯɐɹɟ ʇɔɐdɯᴉ ʎlǝʌᴉʇɐƃǝu ʎɐɯ ʇnq 'pǝǝds ǝʇɐpdn puɐ ƃuᴉpɐol ʞunɥɔ dn pǝǝds uɐɔ spɐǝɹɥʇ ǝɹoɯ ƃuᴉs∩ ˙ƃuᴉplᴉnq ʞunɥɔ ɹoɟ ǝsn oʇ spɐǝɹɥʇ ɟo ɹǝqɯnu ǝɥʇ sǝᴉɟᴉɔǝdS",
  "sodium.options.always_defer_chunk_updates.name": "sǝʇɐpd∩ ʞunɥƆ ɹǝɟǝp sʎɐʍl∀",
  "sodium.options.always_defer_chunk_updates.tooltip": "˙plɹoʍ ǝɥʇ uᴉ ƃɐl lɐnsᴉʌ ʇuɐɔᴉɟᴉuƃᴉs ǝʇɐǝɹɔ ʎɐɯ ʇᴉ ʇnq 'soᴉɹɐuǝɔs ǝɯos uᴉ sǝʇɐɹ ǝɯɐɹɟ ǝʌoɹdɯᴉ ʎlʇɐǝɹƃ uɐɔ sᴉɥ┴ ˙ʇuɐʇɹodɯᴉ ǝɹɐ ʎǝɥʇ ɟᴉ uǝʌǝ 'ɥsᴉuᴉɟ oʇ sǝʇɐpdn ʞunɥɔ ɹoɟ ʇᴉɐʍ ɹǝʌǝu llᴉʍ ƃuᴉɹǝpuǝɹ 'pǝlqɐuǝ ɟI",
  "sodium.options.use_no_error_context.name": "ʇxǝʇuoƆ ɹoɹɹƎ oN ǝs∩",
  "sodium.options.use_no_error_context.tooltip": "˙sǝɥsɐɹɔ pǝuᴉɐldxǝun uǝppns ƃuᴉɔuǝᴉɹǝdxǝ ǝɹɐ noʎ ɟᴉ uoᴉʇdo sᴉɥʇ ǝlqɐsᴉp plnoɥs no⅄ ˙sɹoɹɹǝ ˥פuǝdO ƃuᴉlpuɐɥ ʎllnɟǝɔɐɹƃ ɟo pɐǝʇsuᴉ ɥsɐɹɔ llᴉʍ ǝɯɐƃ ǝɥʇ ʇɐɥʇ ʞsᴉɹ ǝɥʇ sǝsɐǝɹɔuᴉ oslɐ ʇᴉ ʇnq 'ǝɔuɐɯɹoɟɹǝd ǝʌoɹdɯᴉ ʎlʇɥƃᴉls ʎɐɯ sᴉɥ┴ ˙pǝlqɐsᴉp ƃuᴉʞɔǝɥɔ ɹoɹɹǝ ɥʇᴉʍ pǝʇɐǝɹɔ ǝq llᴉʍ ʇxǝʇuoɔ ˥פuǝdO ǝɥʇ 'pǝlqɐuǝ ɟI",
  "sodium.options.buttons.undo": "opu∩",
  "sodium.options.buttons.apply": "ʎldd∀",
  "sodium.options.buttons.donate": "¡ɯnᴉpoS ʇɹoddnS",
  "sodium.console.game_restart": "¡sƃuᴉʇʇǝs oǝpᴉʌ ǝɹoɯ ɹo ǝuo ʎlddɐ oʇ pǝʇɹɐʇsǝɹ ǝq ʇsnɯ ǝɯɐƃ ǝɥ┴",
  "sodium.console.broken_nvidia_driver": "(˙ɹǝʍǝu ɹo Ɛᄅ˙9Ɛϛ uoᴉsɹǝʌ) uoᴉsɹǝʌ ʇsǝʇɐl ǝɥʇ oʇ sɹǝʌᴉɹp sɔᴉɥdɐɹƃ ɹnoʎ ǝʇɐpdn ǝsɐǝlԀ *  u\˙pǝllɐʇsuᴉ sᴉ ɯnᴉppǝqɯƎ uǝɥʍ sǝɥsɐɹɔ puɐ sǝnssᴉ ǝɔuɐɯɹoɟɹǝd ǝɹǝʌǝs ǝsnɐɔ llᴉʍ sᴉɥ┴ *  u\¡ǝʇɐp ɟo ʇno ǝɹɐ sɹǝʌᴉɹp sɔᴉɥdɐɹƃ ∀IpIΛN ɹno⅄",
  "sodium.console.pojav_launcher": "¡sǝɥsɐɹɔ ɹo sƃnq ʎuɐ ɥʇᴉʍ noʎ dlǝɥ ʇou llᴉʍ ǝʍ -- ǝnuᴉʇuoɔ oʇ ǝpᴉɔǝp noʎ ɟᴉ uʍo ɹnoʎ uo ǝq llᴉʍ no⅄ *  u\˙sǝɥsɐɹɔ puɐ 'sƃnq lɐɔᴉɥdɐɹƃ 'sǝnssᴉ ǝɔuɐɯɹoɟɹǝd ǝɯǝɹʇxǝ oʇuᴉ unɹ oʇ ʎlǝʞᴉl ʎɹǝʌ ǝɹɐ no⅄ *  u\˙ɯnᴉppǝqɯƎ ƃuᴉsn uǝɥʍ pǝʇɹoddns ʇou sᴉ ɹǝɥɔunɐ˥ʌɐɾoԀ",
  "sodium.console.core_shaders_error": ":ɯnᴉppǝqɯƎ ɥʇᴉʍ ǝlqᴉʇɐdɯoɔuᴉ ǝɹɐ sʞɔɐd ǝɔɹnosǝɹ ƃuᴉʍolloɟ ǝɥ┴",
  "sodium.console.core_shaders_warn": ":ɯnᴉppǝqɯƎ ɥʇᴉʍ ǝlqᴉʇɐdɯoɔuᴉ ǝq ʎɐɯ sʞɔɐd ǝɔɹnosǝɹ ƃuᴉʍolloɟ ǝɥ┴",
  "sodium.console.core_shaders_info": "˙uoᴉʇɐɯɹoɟuᴉ pǝlᴉɐʇǝp ɹoɟ ƃol ǝɯɐƃ ǝɥʇ ʞɔǝɥƆ",
  "modmenu.summaryTranslation.embeddium": "ʎʇlᴉqᴉʇɐdɯoɔ poɯ uo sǝnɔoɟ ɥɔᴉɥʍ ɯnᴉpoS ɟo ʞɹoɟ ɐ sᴉ ɯnᴉppǝqɯƎ",
  "modmenu.descriptionTranslation.embeddium": "ɯnᴉpoS ɟo uoᴉsɹǝʌ ǝɔɹnos-uǝdo ʇsɐl ǝɥʇ uo pǝsɐq ʇɟɐɹɔǝuᴉW ɹoɟ poɯ ǝɔuɐɯɹoɟɹǝd ɐ sᴉ ɯnᴉppǝqɯƎ",
  "embeddium.conflicting_mod": "˙ʍolǝq ʇsᴉl ǝɥʇ ǝǝS ˙ɯǝɥʇ llɐʇsuᴉun oʇ pǝpuǝɯɯoɔǝɹ sᴉ ʇI ˙sǝɥsɐɹɔ/sǝnssᴉ ƃuᴉɹǝpuǝɹ ǝsnɐɔ oʇ uʍouʞ ǝɹɐ ʇɐɥʇ spoɯ ɟo ǝɔuǝsǝɹd ǝɥʇ pǝʇɔǝʇǝp ɯnᴉppǝqɯƎ",
  "embeddium.conflicting_mod_list": "[{2}]",
  "embeddium.search_bar_empty": "˙˙˙suoᴉʇdo ɥɔɹɐǝS",
  "embeddium.options.added_by_mod_string": "%s :poɯ ʎq pǝpp∀",
  "embeddium.resource_pack.unofficial": "˙uoᴉʇɐlsuɐɹʇ ɯnᴉppǝqɯƎ lɐᴉɔᴉɟɟou∩"
}
